boost::geometry::resolve_strategy::default_length_result< Geometry > Struct Template Reference
Inheritance diagram for boost::geometry::resolve_strategy::default_length_result< Geometry >:

List of all members.

## Public Types

typedef select_most_precise < typename coordinate_type < Geometry >::type, long double >::type | type

### template<typename Geometry>
struct boost::geometry::resolve_strategy::default_length_result< Geometry >

## Member Typedef Documentation

template<typename Geometry >

typedef select_most_precise< typename coordinate_type<Geometry>::type, long double >::type boost::geometry::resolve_strategy::default_length_result< Geometry >::type

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK